Subject: [v6ops] Call to action: post your drafts!

From: [email-masked]
Date: Mon, 6 Jun 2016 08:00:10 -0700

The Internet Draft repository will close for IETF 96 on July 8. As I
find myself reminding people each meeting, the guideline the working
group has given the chairs is that they want Internet Drafts posted,
and vetted on the list - no supporting commentary, no face time. So,
if you have a mind to write a draft for discussion in six weeks, the
time to write and post the draft is now - and then forward your posting
notification to the list explaining the issue and inviting discussion.